Google Chrome, Apple பயனர்களுக்கு அரசு எச்சரிக்கை – முழு விவரம் இதோ!

0
Google Chrome, Apple பயனர்களுக்கு அரசு எச்சரிக்கை - முழு விவரம் இதோ!
Google Chrome, Apple பயனர்களுக்கு அரசு எச்சரிக்கை - முழு விவரம் இதோ!
Google Chrome, Apple பயனர்களுக்கு அரசு எச்சரிக்கை – முழு விவரம் இதோ!

ரிமோட் தாக்குபவர்கள் இலக்கு அமைப்புகளில் பாதுகாப்புக் கட்டுப்பாடுகளைத் தவிர்க்க அனுமதிக்கும் பல Google Chrome பாதிப்புகள் குறித்து மையம் எச்சரித்துள்ளது. மையத்தின் ஆலோசனையின்படி, Google Chrome 104.0.5112.101 க்கு முந்தைய பதிப்புகளை இயக்கும் Google Chrome பயனர்கள் ஆபத்தை எதிர்கொள்கின்றனர் என தெரிவிக்கப்பட்டுள்ளது.

அரசு எச்சரிக்கை:

மின்னணுவியல் மற்றும் தகவல் தொழில்நுட்ப அமைச்சகத்தின் கீழ் உள்ள இந்திய கணினி அவசரநிலைப் பதிலளிப்புக் குழு (CERT-In) கூகுள் குரோம் பயனர்களுக்கு எச்சரிக்கை விடுத்துள்ளது. அதாவது தொலைநிலை தாக்குபவர்கள் தன்னிச்சையான குறியீட்டைச் செயல்படுத்தவும், இலக்கு அமைப்புகளில் பாதுகாப்புக் கட்டுப்பாடுகளைத் தவிர்க்கவும் அனுமதிக்கும் Google Chrome இல் உள்ள பல பாதிப்புகளை இது அறிவித்துள்ளது. அதாவது, Google Chrome இன் அனைத்து பயனர்களும் இதனால் பாதிக்கப்படுவதில்லை. ஆலோசனையின்படி, Google Chrome 104.0.5112.101 க்கு முந்தைய பதிப்புகளை இயக்கும் Google Chrome பயனர்கள் ஆபத்தில் உள்ளனர்.

நீங்கள் Google Chrome இன் பழைய பதிப்பை இயக்குகிறீர்கள் என்றால், உங்கள் லேப்டாப்பில் browser பதிப்பைப் புதுப்பிக்க அறிவுறுத்தப்படுகிறது. அதன் எச்சரிக்கையில், கூகுள் குரோம் browser யில் பல பாதிப்புகள் கண்டறியப்பட்டுள்ளன என்று CERT-In கூறுகிறது. இதன் மூலம் “ரிமோட் அட்டாக் செய்பவர் தன்னிச்சையான குறியீடு மற்றும் பாதுகாப்புக் கட்டுப்பாடு பைபாஸை இலக்கு கணினியில் செயல்படுத்த அனுமதிக்கும்.” மற்றும் “FedCM, SwiftShader, ANGLE, Blink, Sign-in Flow, Chrome OS Shell ஆகியவற்றில் இலவசமாகப் பயன்படுத்துவதால் Google Chrome இல் இந்த பாதிப்புகள் உள்ளன. மேலும் பதிவிறக்கங்களில் ஹீப் பஃபர் ஓவர்ஃப்ளோ, உள் நோக்கங்களில் நம்பகமற்ற உள்ளீட்டின் போதுமான சரிபார்ப்பு, குக்கீகளில் போதுமான கொள்கை அமலாக்கம் மற்றும் நீட்டிப்புகள் API இல் பொருத்தமற்ற செயல்படுத்தல்” என்று கூறுகிறது.

ரேஷன் கார்டுதாரர்களுக்கான முக்கிய அறிவிப்பு – இனி இலவச பொருட்கள் கிடையாது!

இந்த வார தொடக்கத்தில், CERT-In ஆப்பிள் பயனர்களுக்கு ஒரு ஆலோசனையை வழங்கியுள்ளது. அதாவது 15.6.1 க்கு முந்தைய iOS மற்றும் iPadOS பதிப்பிலும், 12.5.1 க்கு முந்தைய macOS Monterey பதிப்பிலும் இருக்கும் பாதிப்புக்கு எதிராக அவர்களை எச்சரித்தது. மேலும் ஐபோன்கள், ஐபாட்கள் மற்றும் மேக்களுக்கான கடுமையான பாதுகாப்பு பாதிப்புகளையும் ஆப்பிள் வெளிப்படுத்தியுள்ளது, மேலும் ஆப்பிள் நிறுவனம், தன் பயனர்களை மென்பொருளைப் புதுப்பிக்கும்படி கேட்டுக் கொண்டுள்ளது. இருப்பினும் எந்த அளவிற்கு சிக்கலைப் பயன்படுத்தியது என்பது குறித்த தகவலை ஆப்பிள் வெளியிடவில்லை. இந்நிலையில், குபெர்டினோவை தளமாகக் கொண்ட நிறுவனம் ஏற்கனவே இரண்டு பாதுகாப்பு அறிக்கைகளை வெளியிட்டுள்ளது குறிப்பிடத்தக்கது.

TNPSC Online Classes

To Subscribe => Youtube Channelகிளிக் செய்யவும்
To Join => Whatsapp கிளிக் செய்யவும்
To Join => Facebookகிளக் செய்யவும்
To Join => Telegram Channelகிளிக் செய்யவும்

LEAVE A REPLY

Please enter your comment!
Please enter your name here